﻿/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }

/*  CRMs additions!!! */  

body {clear: both; margin: 0 auto;background-color:#ffffff;text-align:center;padding:0px;}
select {font-size: 11px;color: black;font-family: 'Heebo-Regular', Arial;}
h1 {font-family: 'Heebo-Regular', Arial;font-size: 18px;color: #fff;}
#container {clear: both; margin: 0 auto;background-color:#ffffff;text-align:right;direction:rtl;}
#container2 {clear: both; margin: 0 auto;background-color:#ffffff;text-align:left;direction:ltr;}

.dummy {
	width:auto;
}
.fBold {font-weight:bold;}
.smallTD {font-family: 'Heebo-Regular',Arial;font-size:0px;}
.smallTD2 {font-family: 'Heebo-Regular',Arial;font-size:1px;}
.f1 {font-family: 'Heebo-Regular',Arial;font-size:13px;color:#000;}
.f2 {font-family: 'Heebo-Regular',Arial;font-size:14px;color:#000;}
.f3 {font-family: 'Heebo-Regular',Arial;font-size:12px;color:#000;}
.f4 {font-family: 'Heebo-Regular',Arial;font-size:11px;color:#000;}
.f5 {font-family: 'Heebo-Regular',Arial;font-size:10px;color:#000;}

.f8Black {font-family: 'Heebo-Regular',Arial;font-size:8px;color:#000;}
.f9Black {font-family: 'Heebo-Regular',Arial;font-size:9px;color:#000;}
.f10Black {font-family: 'Heebo-Regular',Arial;font-size:10px;color:#000;}
.f11Black {font-family: 'Heebo-Regular',Arial;font-size:11px;color:#000;}
.f12Black {font-family: 'Heebo-Regular',Arial;font-size:12px;color:#000;}
.f13Black {font-family: 'Heebo-Regular',Arial;font-size:13px;color:#000;}
.f14Black {font-family: 'Heebo-Regular',Arial;font-size:14px;color:#000;}
.f16Black {font-family: 'Heebo-Regular',Arial;font-size:16px;color:#000;}
.f18Black {font-family: 'Heebo-Regular',Arial;font-size:18px;color:#000;}
.f20Black {font-family: 'Heebo-Regular',Arial;font-size:20px;color:#000;}
.f24Black {font-family: 'Heebo-Regular',Arial;font-size:24px;color:#000;}
.f32Black {font-family: 'Heebo-Regular',Arial;font-size:32px;color:#000;}

.sGray10 {font-family: 'Heebo-Regular',Arial;font-size:10px;color:#666;}
.sGray11 {font-family: 'Heebo-Regular',Arial;font-size:11px;color:#666;}
.sGray12 {font-family: 'Heebo-Regular',Arial;font-size:12px;color:#666;}
.sGray13 {font-family: 'Heebo-Regular',Arial;font-size:13px;color:#666;}
.sGray14 {font-family: 'Heebo-Regular',Arial;font-size:14px;color:#666;}
.sGray16 {font-family: 'Heebo-Regular', Arial;font-size: 16px;color: #666;}
.sGray18 {font-family: 'Heebo-Regular', Arial;font-size: 18px;color: #666;}


.f6w {font-family: 'Heebo-Regular',Arial;font-size:8px;color:#fff;}
.f9w {font-family: 'Heebo-Regular',Arial;font-size:9px;color:#fff;}
.f10w {font-family: 'Heebo-Regular',Arial;font-size:10px;color:#fff;}
.f11w {font-family: 'Heebo-Regular',Arial;font-size:11px;color:#fff;}
.f12w {font-family: 'Heebo-Regular',Arial;font-size:12px;color:#fff;}
.f13w {font-family: 'Heebo-Regular',Arial;font-size:13px;color:#fff;}
.f14w {font-family: 'Heebo-Regular',Arial;font-size:14px;color:#fff;}
.f16w {font-family: 'Heebo-Regular',Arial;font-size:16px;color:#fff;}
.f18w {font-family: 'Heebo-Regular',Arial;font-size:18px;color:#fff;}
.f20w {font-family: 'Heebo-Regular',Arial;font-size:20px;color:#fff;}
.f22w {font-family: 'Heebo-Regular',Arial;font-size:22px;color:#fff;}
.f24w {font-family: 'Heebo-Regular',Arial;font-size:24px;color:#fff;}

.f10wb {font-family: 'Heebo-Regular',Arial;font-size:10px;color:#fff;font-weight:bold;}
.f11wb {font-family: 'Heebo-Regular',Arial;font-size:11px;color:#fff;font-weight:bold;}
.f12wb {font-family: 'Heebo-Regular',Arial;font-size:12px;color:#fff;font-weight:bold;}
.f14wb {font-family: 'Heebo-Regular',Arial;font-size:14px;color:#fff;font-weight:bold;}

.sBlue8 {font-family: 'Heebo-Regular',Arial;font-size:8px;color:#003366;font-weight:bold;}
.sBlue9 {font-family: 'Heebo-Regular',Arial;font-size:9px;color:#003366;font-weight:bold;}
.sBlue10 {font-family: 'Heebo-Regular',Arial;font-size:10px;color:#003366;font-weight:bold;}
.sBlue11 {font-family: 'Heebo-Regular',Arial;font-size:11px;color:#003366;font-weight:bold;}
.sBlue12 {font-family: 'Heebo-Regular',Arial;font-size:12px;color:#003366;font-weight:bold;}
.sBlue13 {font-family: 'Heebo-Regular',Arial;font-size:13px;color:#003366;font-weight:bold;}
.sBlue14 {font-family: 'Heebo-Regular',Arial;font-size:14px;color:#003366;font-weight:bold;}
.sBlue16 {font-family: 'Heebo-Regular',Arial;font-size:16px;color:#003366;font-weight:bold;}
.sBlue18 {font-family: 'Heebo-Regular',Arial;font-size:18px;color:#003366;font-weight:bold;}
.sBlue20 {font-family: 'Heebo-Regular',Arial;font-size:20px;color:#003366;font-weight:bold;}
.sBlue24 {font-family: 'Heebo-Regular',Arial;font-size:24px;color:#003366;font-weight:bold;}
.sBlue32 {font-family: 'Heebo-Regular',Arial;font-size:32px;color:#003366;font-weight:bold;}

.fErr {font-family: 'Heebo-Regular',Arial;font-size:12px;color:#D32020;}
.fErr11 {font-family: 'Heebo-Regular',Arial;font-size:11px;color:#D32020;}
.fErr14 {font-family: 'Heebo-Regular',Arial;font-size:14px;color:#D32020;}
.fErr16 {font-family: 'Heebo-Regular',Arial;font-size:16px;color:#D32020;}
.sSeason25 {font-family: 'Heebo-Regular',Arial;font-size:25px;color:#D32020;}

.fGreen {font-family: 'Heebo-Regular',Arial;color:#006600;}
.f10Green {font-family: 'Heebo-Regular',Arial;font-size:10px;color:#006600;}
.f11Green {font-family: 'Heebo-Regular',Arial;font-size:11px;color:#006600;}
.f12Green {font-family: 'Heebo-Regular',Arial;font-size:12px;color:#006600;}
.f13Green {font-family: 'Heebo-Regular',Arial;font-size:13px;color:#006600;}
.f16Green {font-family: 'Heebo-Regular', Arial;font-size: 16px;color: #006600;}

.sDarkCyan14 {font-family: 'Heebo-Regular', Arial;color: darkcyan;font-size: 14px;}
.sDarkCyan16 {font-family: 'Heebo-Regular', Arial;color: darkcyan;font-size: 16px;}
.sDarkCyan18 {font-family: 'Heebo-Regular', Arial;color: darkcyan;font-size: 18px;}
.sDarkCyan20 {font-family: 'Heebo-Regular', Arial;color: darkcyan;font-size: 20px;font-weight:bold;}
.sDarkCyan32 {font-family: 'Heebo-Regular', Arial;color: darkcyan;font-size: 32px;}

.f10BlackORWhite {font-family: 'Heebo-Regular', Arial;font-size: 10px;color: #fff;}
.f11BlackORWhite {font-family: 'Heebo-Regular', Arial;font-size: 11px;color: #fff;}
.f12BlackORWhite {font-family: 'Heebo-Regular', Arial;font-size: 12px;color: #fff;}
.f13BlackORWhite {font-family: 'Heebo-Regular', Arial;font-size: 13px;color: #fff;}
.f14BlackORWhite {font-family: 'Heebo-Regular', Arial;font-size: 14px;color: #fff;}
.f16BlackORWhite {font-family: 'Heebo-Regular', Arial;font-size: 16px;color: #fff;}
.f18BlackORWhite {font-family: 'Heebo-Regular', Arial;font-size: 18px;color: #fff;}


a.AGray:hover, a.AGray:link, a.AGray:visited, aAGrayATitle:active {
	text-decoration: none;
	color: #666;
}

a.ABlack:hover,
a.ABlack:link,
a.ABlack:visited,
a.ABlack:active { text-decoration: none; color: #000;background:transparent;  }

a.AWhite:hover,
a.AWhite:link,
a.AWhite:visited,
a.AWhite:active { text-decoration: none; color: #fff;background:transparent;  }

a.AGreen:hover,
a.AGreen:link,
a.AGreen:visited,
a.AGreen:active { text-decoration: none; color: #006600;background:transparent;  }

a.ARed:hover,
a.ARed:link,
a.ARed:visited,
a.ARed:active { text-decoration: none; color: #D32020;background:transparent;  }

a.ABlue:hover,
a.ABlue:link,
a.ABlue:visited,
a.ABlue:active { text-decoration: none; color: #003366;background:transparent;  }

a.ABlue2:hover,
a.ABlue2:link,
a.ABlue2:visited,
a.ABlue2:active { text-decoration: none; color: #1020c0;background:transparent;  }

a.ABlackORWhite:hover,
a.ABlackORWhite:link,
a.ABlackORWhite:visited,
a.ABlackORWhite:active {
	text-decoration: none;
	color: #fff;
	background: transparent;
}

a.ADarkCyan:hover,
a.ADarkCyan:link,
a.ADarkCyan:visited,
a.ADarkCyan:active {
	text-decoration: none;
	color: darkcyan;
	background: transparent;
}

.td_top_btns {
	width: 16px;
	text-align: center;
	vertical-align: middle;
}
.td_top_sep {width:10px;text-align:center;vertical-align:middle;}

.header_right_rtl {background-color:#000;text-align:right;direction:rtl;padding:5px;}
.header_center_rtl {background-color:#000;text-align:center;direction:rtl;padding:5px;}
.header_left_rtl {background-color:#000;text-align:left;direction:rtl;padding:5px;}
.header_right_ltr {background-color:#000;text-align:right;direction:ltr;padding:5px;}
.header_center_ltr {background-color:#000;text-align:center;direction:ltr;padding:5px;}
.header_left_ltr {background-color:#000;text-align:left;direction:ltr;padding:5px;}

#td_stats {border:Solid 1px #fff;text-align:center;font-family: 'Heebo-Regular',Arial;font-size:11px;color:#000;}
#td_stats_r {border:Solid 1px #fff;text-align:right;font-family: 'Heebo-Regular',Arial;font-size:11px;color:#000;}
#td_stats_l {border:Solid 1px #fff;text-align:left;font-family: 'Heebo-Regular',Arial;font-size:11px;color:#000;}

.tbl_crm {height:100%;text-align:center;border:0;text-align:right;direction:rtl;padding:0px;margin:0px;}
.td_right_rtl {direction:rtl;text-align:right;vertical-align:top;padding:5px;font-family: 'Heebo-Regular',Arial;font-size:12px;color:#000;}
.td_right_ltr {direction:ltr;text-align:right;vertical-align:top;padding:5px;font-family: 'Heebo-Regular',Arial;font-size:12px;color:#000;}
.td_left_rtl {direction:ltr;text-align:left;vertical-align:top;padding:5px;font-family: 'Heebo-Regular',Arial;font-size:12px;color:#000;}
.td_left_ltr {direction:rtl;text-align:left;vertical-align:top;padding:5px;font-family: 'Heebo-Regular',Arial;font-size:12px;color:#000;}
.td_center_rtl {direction:rtl;text-align:center;vertical-align:top;padding:5px;font-family: 'Heebo-Regular',Arial;font-size:12px;color:#000;}
.td_center_ltr {direction:ltr;text-align:center;vertical-align:top;padding:5px;font-family: 'Heebo-Regular',Arial;font-size:12px;color:#000;}

.t_center_rtl {text-align:center;direction:rtl;padding:5px;}
.t_center_ltr {text-align:center;direction:ltr;padding:5px;}
.t_right_rtl {text-align:right;direction:rtl;padding:5px;}
.t_right_ltr {text-align:right;direction:ltr;padding:5px;}
.t_left_rtl {text-align:left;direction:rtl;padding:5px;}
.t_left_ltr {text-align:left;direction:ltr;padding:5px;}

.form_field_desc {width:100px;padding-right:5px;}
.form_spacer {height:10px;font-size:10px;}
.form_zone {height:5px;border-top:Solid 1px #dfdfdf;background-color:#f0f0f0;}

.btn_1 {
	font-size: 18px;
	font-family: 'Heebo-Bold', Arial;
	border: Solid 1px #000 !important;
	background-color: #000 !important;
	color: #fff !important;
	height: 34px !important;
	width: 68px !important;
}

.hr_menu_adm {
	height: 1px;
	width: 20%;
	color: #fefefe;
	text-align:right;
	margin:0px;
	padding:0px;
}

.page_title {
	font-family: 'Heebo-Regular', Arial;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	width: 100%;
	height: 19px;
	max-height: 19px;
	background-image: url('../images/title_black.png');
	background-repeat: repeat-x;
	text-align: right;
	padding-right: 20px;
}

.page_sub_title {
	font-family: 'Heebo-Regular', Arial;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	width: 100%;
	height: 22px;
	max-height: 22px;
	padding-top: 4px;
	/*background-image:url('../images/title_bg.png');
	background-repeat:repeat-x;
	background-position:top;*/
	background-color: #000;
	direction: rtl;
	text-align: center;
	vertical-align: middle;
}

.box_title {
	font-family:Arial, 'Alef';
	font-size:14px;
	color:#000;
	font-weight:bold;
	width:100%;
	height:32px;
	max-height:32px;
	background-image:url('../images/title_white.png');
	background-repeat:repeat-x;
	background-position:top;
	direction:rtl;
	text-align:right;
	vertical-align:middle;
}

.nav_prev_a  {
    display: inline-block;
    width:31px;
    height:31px;
    background: url('../images/prev_hover.png') no-repeat;
}
.nav_prev_div a:hover img {
    visibility: hidden;
}
.nav_next_a  {
    display: inline-block;
    width:31px;
    height:31px;
    background: url('../images/next_hover.png') no-repeat;
}
.nav_next_div a:hover img {
    visibility: hidden;
}

.my-wrapper {
	display: inline-block;
	text-align: center;
	padding: 55px 25px 0px 0px;
}

.inner_mgmt {
	text-align: right;
}

.mgmt_widget {
    float:right;
    border:Solid 1px #000;
    width:280px;
    height:280px;
    margin:20px 10px 10px 10px;
}

.mgmt_widget_2 {
	float: right;
	border: Solid 1px #000;
	width: 280px;
	height: auto;
	margin: 20px 10px 10px 10px;
}

.mgmt_widget_big_icons {
	float: left;
	margin: 0px 0px 0px 10px;
}
.mgmt_widget_big_icon {
	float: left;
	padding: 10px 20px;
	text-align: center;
}

.mgmt_widget .border_space {
	padding: 15px;
}
.mgmt_widget_2 .border_space {padding:15px;}

.mgmt_widget_new {
	float: right;
	width: 280px;
	height: 280px;
	margin: 20px 40px;
	
	border: solid 1px #d0d0d0;
	border-radius: 10px;
	padding: 8px;
	box-shadow: 1px 1px black;
	background-color: white;
	background-image: url(../mgmt/images/c5.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 0% 105%;

}

.mgmt_widget_new .border_space {
	padding: 5px;
}

.inner_mgmt.inner {
	text-align: center;
}
.inner_mgmt.inner .mgmt_widget_new  {
	float: none;
	display: inline-block;
}



.in480 {
	float: right;
	width: 480px;
	margin: 10px 20px;
	position: relative;
}
.in240 {
	float: right;
	width: 240px;
	margin-right: 20px;
	position: relative;
}
.in220 {
	float: right;
	width: 240px;
	margin-right: 20px;
	position: relative;
}
.in660 {
	float: right;
	width: 660px;
	margin-right: 20px;
	position: relative;
}

#teamTable #hiddenRow, #teamTable #hiddenRow td {
	margin: 0px;
	padding: 0px;
	height: 0px;
	border: none;
}
#teamTable  .clickme {
	cursor: pointer;
}
#teamTable .slide {
	display: none;
	height: 32px;
	position: relative;
}

.search_zone_div {
	background-color: #f7f7f7;
	background-image: url('../images/my_search.png');
	background-position: 2% 48%;
	background-repeat: no-repeat;
}

.upper_item {
	float: right;
	padding-right: 4px;
}

footer, footer .row {
	font-family: 'Heebo-Regular';
}

.bye {
	font-size:12px;
	text-decoration: underline;
}
.msg {
	margin-bottom: 15px;
}
.event-clock {
	font-family: 'Comic Sans MS';
	text-align: right;
	display: inline-block;
	border: solid 2px #d32020;
	padding: 2px;
	vertical-align: top;
	border-radius: 8px;
	background-color: #d32020;
	color: white;
}
.event-name {
	display: inline-block;
	font-size: 16px;
	color: #000;
	text-align: right;
	line-height: 20px;
	padding-right: 5px;
	width: 75%;
	vertical-align: middle;
}



@media screen and (max-width: 1024px) {
	.my-wrapper {
		display: inline-block;
		text-align: center;
		padding: 25px 0px 25px 0px;
	}

	.mgmt_widget_big_icons {
		float: none;
		display: inline-block;
		margin: 20px 0px;
	}
	.mgmt_widget {
		float: none;
		display: inline-block;
	}
	.mgmt_widget_big_icon {
		float: none;
		display: inline-block;
		padding: 10px 20px;
		text-align: center;
	}

	.mgmt_widget_new {
		float: none;
		display: block;
		margin: 40px;
		width: 85% !important;
	}

	.inner_mgmt {
		text-align: center;
	}

	.in480, .in240, .in220 {
		display: inline-block;
		float: none;
		width: 240px !important;
	}
	.in660 {
		display: inline-block;
		float: none;
		width: 60vw !important;
	}
	.in480 input,
	.in240 input,
	.in220 input {
		width: 60vw !important;
	}
	.in660 div.about {
		font-size: 16px !important;
	}
	.in660 .about-inner {
		display: inline-flex;
	}

	.f10BlackORWhite {color: #000;}
	.f11BlackORWhite {color: #000;}
	.f12BlackORWhite {color: #000;}
	.f13BlackORWhite {color: #000;}
	.f14BlackORWhite {color: #000;}
	.f16BlackORWhite {color: #000;}
	.f18BlackORWhite {color: #000;}

	a.ABlackORWhite:hover,
	a.ABlackORWhite:link,
	a.ABlackORWhite:visited,
	a.ABlackORWhite:active {
		color: #000;
	}
}
